
//Autore: Giuliano Pellegrini Parisi

//Data: 1 dicembre 2008

//Classe: 3^Inf. Sirio

//Oggetto: Implementazione progetto calcolo ipotenusa triangolo rettangolo

//Release: 0.1

using fbblAcquisizioni;
using fbblGeometriaPiana;
using fbblMessaggi;

    class EsecuzioneProgramma
    {
        static void Main(string[] args)
        {

            double Cateto1;
            double Cateto2;
            double Ipotenusa;

            Cateto1 = StrumentiAcquisizioni.AcquisizioneDatoReale("Inserisci il valore di cateto1-> ");
            Cateto2 = StrumentiAcquisizioni.AcquisizioneDatoReale("Inserisci il valore di cateto2-> ");

            Ipotenusa = StrumentiGeometriaPiana.IpotenusaTriangolo(Cateto1,Cateto2);

            StrumentiMessaggi.MessaggioDatoCalcolato("L'ipotenusa vale: ",Ipotenusa);

            StrumentiMessaggi.Messaggio("Premere un tasto per chiudere il programma.",true);

            StrumentiAcquisizioni.AttesaPressioneTasto();


        }
    }

